Start a new topic

3.0.0.123 Says That 3.0.0.120 Is Newer

I just updated from 3.0.0.114, as it said my version was out of date.
So, now I'm running 3.0.0.123.
It's still saying I'm out of date, though, and that 3.0.0.120 is the most recent version.
JJ

image


The notification isn't showing up, now.
JJ
I restarted Raiser's Edge and it still gives the notification.
JJ
All better now. Thanks!
This problem has been fixed. You will need to restart RE to see the change.

I'm getting this as well.

Login or Signup to post a comment